/*
 * Default stylesheet 
 * Cruisecall
 * Copyright 2006 ITbyUs.com
 * Author David Dale
 */
body {

                font-size: 12px;/*76%;*/

}

* {
	margin: 0;
	padding: 0;
}

a {
	color: #000;
	font-weight: bold;
}

a:hover {
	color: #3670FF;
}

a.thumb {
	border: 1px solid #122b62;
}

a.thumb:hover {
	border: 1px solid #3670FF;
}

body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
}

h1, .heading1 {
	color: #2b69fc;
	font-size: 160%;
	font-weight: bold;
}

h1, h2, h3, h4, h5, p, ul, ol {
	margin: 0 0 .6em 0;
}

h2, .heading2 {
	font-size: 140%;
	font-weight: bold;
}

h3, .heading3 {
	font-size: 120%;
	font-weight: bold;
}

h4, .heading4, h5 {
	font-size: 100%;
	font-weight: bold;
}

li {
	margin: 0 0 0 .8em;
}

select {
	min-width: 40px;
}

table, td, th {
	font-size: 100%;
	text-align: left;
}

ul {
	list-style: square;
}

ul, ol {
	margin: 1em 0 .8em .8em;
}

.body {
	background-color: #fff;
	background-image: url(../images/moodphoto-bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	margin: 5px;
	text-align: center;
}

/*.bodytext {

                font-family: Arial, Helvetica, sans-serif;

                font-size: 76%;

}*/


.booktable {
	width: 680px;
}

.booktable td, .booktable th {
	padding: 0 5px 5px 0;
}

.booktable h2 {
	border-bottom: 1px solid #323232;
	color: #323232;
	font-size: 120%;
	padding: 1em 0 .5em 0;
	padding-bottom: 3px;
}

.button, #search-advanced .buttons button {
	background-color: #900;
	border: 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	text-transform: uppercase;
}

.clr {
	clear: both;
	line-height: 0;
	height: 0;
}

.extrainfo {
	font-size: x-small;
}

.flights {
	background-color: #dfe5f4;
}

.flights table td {
	padding: 0 5px 5px 0;
}

.flightstab {
	list-style: none;
	height: 0;
	margin: 0;
	padding: 0;
}

.flightstab li a {
	background-color: #f5f5f5;
	border: 1px solid #b1c2e2;
	border-bottom: 0;
	color: #006;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 5px 0 0;
	padding: 5px 10px;
	text-decoration: none;
}

.flightstab li a:hover {
	background-color: #dfe5f4;
	color: #006;
}

.flightstab li a.selected {
	background-color: #dfe5f4;
	color: #006;
}

.headerframe {
	background-color: #4465ac;
	background-position: top right;
}

.headerframelink {
	position: absolute;
	left: 0;
	top: -10px;
}

.headerframelink a {
	background-color: #fff;
	color: #000;
	padding: 5px;
	text-decoration: none;
}

.headerframe a:hover {
	background-color: #000;
	color: #fff;
}

.headerframecontact {
	background-color: #4465ac;
	color: #fff;
	padding: 5px 10px;
	height: 21px;
	text-align: right;
}

.headerframecontact a {
	color: #fff;
}

.hotelimgdiv {
	display: block;
	float: right;
	margin: 0 0 1em 1em;
	width: 250px;
}

.hotelimgdiv img {
	display: block;
}

.hotelimgdiv li {
	display: inline;
	list-style: none;
	margin: 0;
}

.hotelimgdiv li a {
	background-color: #a6b8dd;
	color: #000;
	display: block;
	float: left;
	line-height: 2em;
	margin: .4em .4em 0 0;
	text-align: center;
	text-decoration: none;
	width: 2em;
}

.hotelimgdiv li a.selected {
	background-color: #fff;
}

.hotelimgdiv li a:hover {
	background-color: #122b62;
	color: #fff;
}

.hotelimgdiv ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.imgbuttons li a {
	background-color: #dfe5f4;
	color: #000;
}

.imgbuttons li a.selected {
	background-color: #5375b9;
}

.imgbuttons li a:hover {
	background-color: #122b62;
	color: #fff;
}

.imgdiv img {
	border:1px solid #122B62;
	padding:4px;
}

.input {
	background-color: #fff;
	border: 1px solid #122b62;
}

.inputcal {
	background-color: #fff;
	background-image: url(/site/images/inputcal-bg.gif);
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid #122b62;
	padding: 1px 20px 1px 1px;
	width: 7em;
}

.key {
	clear: right;
	float: right;
	font-size: x-small;
	font-weight: normal;
	color: #000;
	margin-bottom: .2em;
}

.key div {
	display: inline;
	height: 10px;
	width: 10px;
}

.keybook {
	background-color: #CC0000;
}

.keyinclusions {
	background-color: #fff;
	background-image: url(/site/images/inclusion-bg.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

.keyinfo {
	background-color: #88B91E;
}

.keyrequest {
	background-color: #4196C2;
}

.leftcopy {
	margin: 0 1em 1em 1em;
	padding: .5em;
}

.moodphoto {
	background-color: #fff;
	background-image: url(/site/images/moodphoto-bg.gif);
	background-position: top;
	background-repeat: repeat-x;
	border: 1px solid #5375b9;
	padding: 10px;
}

.news {
	background-color: #e9edf7;
}

.news h2 {
	border-bottom: 1px solid #006;
	color: #2b69fc;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.newsletter {
	background-color: #E9EDF7;
	border: 0 !important;
}

.newsletter h2 {
	border-bottom: 0;
	color: #2b69fc;
}

.newsletter a {
	 color: #2b5390 !important;
	 background-color: transparent;
	 font-weight: normal;
	 letter-spacing: normal;
	 display: inherit;
	 text-decoration: none;
	 border: 0;
	 margin: 0;
}

.newsletter a:hover {
	background-color: transparent;
	color: #000;
	text-decoration: underline;
}

.newstable h3 {
	font-size: 110%;
	margin-bottom: 0;
}

.newstable h3 a {
	text-decoration: none;
}

.newstable h3 a:hover {
	text-decoration: underline;
}

.newstable td, .newstable th {
	padding: .5em .5em .5em 0;
}

.newstable tr.dark td {
	background-color: #DFE5F4; 
	padding: 5px;
}

.newstable tr.light td {
	padding: 5px;
}

.pricetable {
	background-color: #E9EDF7;
	color: #006;
}

.pricetable tr.dark th {
	background-color: #5375b9;
	color: #fff;
	padding: 2px;
}

.related {
	
}

.related h2 {
	border-bottom: 1px solid #006;
	color: #2b69fc;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.required {
	color: #CC0000;
}

.resultfirst td {
	border-top: 2px solid #006 !important;
}

.resultpropertyrow td {
	background-color: #E9EDF7;
}

.resultrow td {
	background-color: #a6b8dd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #b1c2e2;
}

.resultrow td.available {
	background-color: #a6b8dd;
}

.resultrow td.fullrate {
	background-color: #5777ba;
}

.resultrow td.selected {
	background-color: #fff;
}

.resultrow td.sold {
	background-color: #829bce;
	font-style: italic;
}

/* Month name */
.resultrowmonths td.resultmonth {
	background-color: #122b62;
	color: #fff;
}

.resultrowweekdays td {
	background-color: #5777ba;
	color: #323232;
}

.resultrowweekdays td a:hover {
	color: #fff;
}

.resulttable {
	width: 98%; /*
	margin-left: auto; 
	margin-right: auto; 
*/
}

.resulttable td, .resulttable th {
	padding: .3em;
}

/* Property name */
.resulttitle {
	font-weight: bold;
	line-height: 110%;
	text-align: right !important;
}

.right {
	padding-right: 20px;
	padding-left: 0;
	width: 15em !important;
}

.searchtable td {
	padding: 0 .5em .5em 0;
}

.searchtable th {
	padding: 0 .5em 0 0;
}

.searchurl {
	color: #122b62;
}

.selfrated {
	font-size: xx-small;
	font-weight: normal;
	text-transform: uppercase;
}

.specials h2 {
	border-bottom: 0;
	color: #2b69fc;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

.specialstable h3 {
	font-size: 110%;
	margin-bottom: 0;
}

.specialstable h3 a {
	text-decoration: none;
}

.specialstable h3 a:hover {
	text-decoration: underline;
}

.specialstable td .price {
	color: #900;
	font-size: 110%;
	font-style: normal;
	font-weight: bold;
}

.specialstable td, .specialstable th {
	padding: .5em .5em .5em 0;
}

.specialstable td.pricecell {
	font-size: 90%;
	font-style: italic;
	line-height: 120%;
	padding-left: 3em;
	text-align: center;
}

.specialstable tr.dark td, .propertysearch {
	background-color: #f5f5f5 !important;
	padding: 5px;
}

.specialstable tr.light td {
	padding: 5px;
}

.subhead {
	color: #000;
	font-size: smaller;
}

.tablelayout {
	clear: both;
}

#cal {
	position: relative;
}

#calCheckIn {
	left: 0;
	position: absolute;
	top: -1px;
	z-index: 99;
}

#checkInContainer {
	display: none;
	position: relative;
}

#checkInDiv {
	position: relative;
}

#footer {
	color: #5375B9;
	font-size: smaller;
	line-height: 100%;
	margin: 0 auto;
	padding: .5em 0;
	text-align: center;
	width: 900px;
}

#footer li {
	display: inline;
	padding: 0 .5em;
	line-height: 150%;
	margin: 0;
}

#footer li a, #footer a {
	color: #5375B9;
	font-weight: normal;
}

#footer li a.selected {
	color: #122B62;
}

#footer li a:hover, #footer a:hover {
	color: #3670FF;
}

#footer ul {
	list-style: none;
}

#header {
	background-image: url(/site/images/header_as_blue.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 150px;
}

#headerframe {
	background-color: #122b62;
	background-image: url(/site/images/header-frame.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	height: 86px;
}

#headerframe a {
	background-color: #cccccc;
	display: block;
	float: right;
	padding: 1em;
	margin: 3em;
	text-decoration: none;
}

#headerframe a:hover {
	background-color: #000;
	color: #fff;
}

#left {
	background-color: #122b62;
	color: #fff;
	width: 15em;
}

.main {
	padding: 1em;
}

#map {
	border: 1px solid #323232;
	margin: 1em 0;
}

#menu {
	margin: 1em;
}

#menu li {
	margin: 0;
}

#menu li a {
	color: #c9d6ef;
	background-color: #5375b9;
	display: block;
	font-weight: bold;
	padding: 5px 10px;
	margin-bottom: 1px;
	text-decoration: none;
	width: 140px;
}

#menu li a.selected {
}

#menu li a:hover {
	background-color: #6d91d6;
	color: #fff;
}

#menu li li a {
	background-color: #122b62;
	color: #fff;
	padding: 5px 10px 5px 10px;
	border: 0;
	width: 140px;
}

#menu li li a:hover, #menu li li a.selected {
	background-color: #fff;
	color: #010101;
}

#menu li li li a {
	background: url(/site/images/bg_menu_3.gif) no-repeat 12px center;
	color: #fff;
	padding: 5px 10px 5px 26px;
	width: 120px;
	font-weight: bold;
	font-size: 1.0em;
}

#menu li li li a:hover, #menu li li li a.selected {
	color: #cbd7ee;
	background-color: transparent;
}

#menu li li li li a {
	background: url(/site/images/bg_menu_3.gif) no-repeat 22px center;
	color: #fff;
	padding: 5px 10px 5px 36px;
	width: 110px;
}

#menu li li li li a.selected {
	color: #000;
}

#menu ul {
	list-style: none;
	margin: 0;
}

#nav {
	background-color: #5375b9;
	background-position: top;
	background-repeat: repeat-x;
	height: 28px;
}

#nav li {
	display: inline;
	margin: 0;
}

#nav li a {
	color: #c9d6ef;
	display: block;
	font-weight: bold;
/*	float: left;*/
/*	height: 20px;*/
	padding: 0 10px;
	text-decoration: none;
	line-height: 28px;
	padding: 0 15px;
}

#nav li a:hover {
	color: #fff;
	background: #122b62;
}

#nav li ul {
	background-color: #5375b9 !important;
	border: 1px solid #000;
	border-top-width: 0;
}

#nav ul {
	list-style: none;
	margin: 0;
}

#nav li li a {
	line-height: 1.4em;
	padding: 5px 15px;
}

#search {
	background-color: #E9EDF7;
	float: left;
}

#results h2 {
	border-bottom: 1px solid #006;
	color: #2b69fc;
	font-size: 130%;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

#right {
	padding: 10px 10px 10px 0;
	width: 170px;
}

#search h2 {
	border-bottom: 1px solid #122b62;
	color: #2b69fc;
	font-size: 130%;
	margin: 0 0 5px 0;
	padding: 0 0 .5em 0;
	padding-bottom: 3px;
}

#search, #results, .related, .news, .newsletter, .flights, .specials, .accommodationsearch, .propertysearch {
	background-color: #E9EDF7;
	border: 1px solid #b1c2e2;
	padding: .5em;
	margin-bottom: 1em;
	width: auto;
}

/*#searchbox {
	background-color: #bac8e3;
	margin: 0 1em 1em 1em;
	padding: .5em;
}

#searchbox .button {
	background-color: #323232;
	font-size: x-small;
	padding: .2em;
}

#searchbox .input {
	background-color: #e9edf7;
	border: 0;
	font-size: 80%;
	padding: 2px;
	width: 170px;
}*/

#searchbox {
	background-color: #122b62;
	font-size: 80%;
	margin: 0 1em 1em 1em;
	padding: .5em;
	text-transform: uppercase;
}

#searchbox .button {
	background-color: #B1C2E2;
	padding: .1em;
	margin: 0;
}

#searchbox .input {
	background-color: #e9edf7;
	border: 0;
	font-size: 10px;
	margin: 5px 0;
	padding: 2px;
	width: 160px;
}

#sitesearch {
	background-color: #122b62;
	padding: .5em;
	text-align: left;
	width: 12em;
}

#sitesearch .button {
	background-color: #323232;
	padding: .1em;
	margin: 0;
}

#sitesearch .input {
	padding: .1em;
	margin: 0;
}

#subscribe {
	background-color: #122b62;
	font-size: 80%;
	margin: 0 1em 1em 1em;
	padding: .5em;
	text-transform: uppercase;
}

#subscribe .button {
	background-color: #B1C2E2;
	padding: .1em;
	margin: 0;
}

#subscribe .input {
	background-color: #e9edf7;
	border: 0;
	font-size: 10px;
	margin: 0;
	padding: 2px;
	width: 160px;
}

#wrapper {
	background-color: #fff;
	border: 5px solid #b1c2e2;
	margin: 0 auto;
	text-align: left;
	width: 900px;
}

#cruisefinder {
		background: #5375B9;
		padding:0.5em;
		margin-bottom: 2em;
		font-variant:small-caps;
		font-size:0.9em;
		color:#B1C2E2;
		width: 14.7em;
}
#cruisefinder select {
	margin-bottom: 0.3em;
}

#cruisefinder input.button {
	background: #122B62;
	border:1px solid #fff;
	padding:0.3em;
}	


.searchresults td, .searchresults th {
	border-bottom: 1px solid #1F2062;
	padding: 3px;
}

.searchresults th {
	color: #122B62;
	border-top: 1px solid #1F2062;
	border-bottom: 1px solid #1F2062;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}

.searchresults table td, .searchresults table th, .searchresults img {
	border: 0 !important;
}

#search {
	border: 0;
}

/* property search */
.accommodationsearch {
	padding: 4px 6px;
}

.propertysearch {
	padding: 4px 6px;
}

.propertysearch h2 {
	font-size: 1.2em !important;
	padding: 5px 0 4px 0 !important;
	margin-bottom: 13px !important;
}

.propertysearch .searchtip {
	font-size: xx-small !important;
	margin-bottom: 3px !important;
}

.propertysearch .searchbuttons {
	text-align: right !important;
	margin: 0 4px 4px 0 !important;
}

/* go styles */
a:link, a:visited {
	color: #000;
}

.resultpropertyrow td, .packagecell {
	background: #dadfec;
}

.resultrow td, .packagerow td {
	background: #e9edf7;
}

.resultrow td.sold {
	background: #f4f5f8;
}

.resultrowweekdays td, .tabledata .tableheader th, .hoteldetails ul li {
	background-color: #c5cbda;
}

.roomdetails, .alt1 td, .totalrow {
	background: #dbe3f5;
}

.cancel-block {
	background: #f3f4f5;
}

#search h2, #main h1, #main h2 {
	color: #122b62;
}

.itinerary th {
	background: #ccd0dc;
}

.itinerary td {
	background: #d9dfee;
}

#footer li a:link, #footer li a:visited {
	color: #5375b9;
}

#footer li a:hover, #footer li a:active {
}

/* MS - 28/02/08 */
.sitemap ul li a:link {
	color: #5375b9;
}

.sitemap ul li a:hover {
	color: #5375b9 !important;
}